View Issue Details

IDProjectCategoryView StatusLast Update
0029379LazarusLCLpublic2016-01-15 17:12
ReportermicaAssigned ToZeljan Rikalo 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformARMOSLinux/raspbianOS Version
Product Version1.6RC1Product Build 
Target Version1.6Fixed in Version1.7 (SVN) 
Summary0029379: Building for qtopia is not working
Descriptionhttp://forum.lazarus.freepascal.org/index.php/topic,30892.msg198392/topicseen.html#new
TagsNo tags attached.
Fixed in Revision51264
LazTarget-
WidgetsetQT
Attached Files

Activities

Zeljan Rikalo

2016-01-13 10:03

developer   ~0088822

Please test and close if ok.

mica

2016-01-15 17:12

reporter   ~0088914

thanks

Issue History

Date Modified Username Field Change
2016-01-12 22:12 mica New Issue
2016-01-12 22:50 Maxim Ganetsky Assigned To => Zeljan Rikalo
2016-01-12 22:50 Maxim Ganetsky Status new => assigned
2016-01-13 10:03 Zeljan Rikalo Fixed in Revision => 51264
2016-01-13 10:03 Zeljan Rikalo LazTarget => -
2016-01-13 10:03 Zeljan Rikalo Note Added: 0088822
2016-01-13 10:03 Zeljan Rikalo Status assigned => resolved
2016-01-13 10:03 Zeljan Rikalo Fixed in Version => 1.7 (SVN)
2016-01-13 10:03 Zeljan Rikalo Resolution open => fixed
2016-01-13 10:03 Zeljan Rikalo Target Version => 1.6
2016-01-15 17:12 mica Note Added: 0088914
2016-01-15 17:12 mica Status resolved => closed